﻿/*body {
    font-family: Arial, Helvetica, sans-serif;
    background:#5b4c45 url(https://www.fhwa.dot.gov/images/fhwa2/bg/bg_body.png) left top repeat-x;
    margin: 0 auto;
}*/

.stratPlan_report {
    width: 960px;
    padding: 0px 30px;
    margin: 0 auto;
    background-color:#fff;
    font-size: 13px;
}

.stratPlan_report ul li {
   list-style-type: none;
   list-style-image:url(../images/greenbullet.png);
   margin-bottom: 5px;
   margin-left: -12px;
}

.stratPlan_report a { text-decoration: underline; }

.stratPlan_banner {
    margin: 0px -30px;
    background-color: #0f833a;
}

.bannerTitle {
    font-size: 42px;
    color: #fff;
    padding: 15px 0;
    text-align: center;
}

.stratPlan_nav {
    font-weight: bold;
    padding: 8px 0 5px;
    background-color: #fff;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #e7e7e7
}

.stratPlan_nav a {
 display: inline;
 padding: 0px 20px;
background-color: #fff;
line-height: normal;
color: #333;
text-decoration: none;
 font-size: 14px;
    }

 .stratPlan_nav a:hover {
 color: #0f833a;
  }

  .stratPlan_nav a.active {
 border-bottom: 4px solid #ffe401;
 padding-bottom: 1px;
 }
  /******Home page styles******/
.intro {
    margin: 0px -30px;
    background-color: #f2f2f2;
}

.intro_content {
    padding: 1px 20px 1px 40px;
    line-height:1.4em;
     font-size: 13px;
}

.intro_content img {
    float:right;
    margin: 25px 12px;
}
.img a{border:none;}
.goal
{width:20%; padding: 5px;  margin-right: 38px; margin-bottom: 30px; margin-top: 20px; float:left; font-size: 12px; text-align:center;}

.goal img {text-align:center; margin:6px 0; border:none;}
.greenbold {color:#0f833a; font-weight:bold;}
.goalTitle {font-size: 28px; color:#333}
.goalTitle2 {font-size: 36px; color:#333; margin-bottom: 0}

/****End home page styles****/

h2 {font-size:15px; }
h2 a {color: #00F !important; text-decoration: underline !important;}
h2 a:hover { color:#f60 !important; }


/*h3 {font-size:14px; }
h3 a {color: #00F !important; text-decoration: none !important;}
h3 a:hover { color:#f60 !important; text-decoration:underline !important; }
*/
.graphic {border-top: 4px solid #e7e7e7; border-bottom: 4px solid #e7e7e7; padding: 0; margin: 16px 0; text-align:center;}

table.reportContent {margin:0; padding:0; width:100%}

table.reportContent td {
        vertical-align: top;
    }
table.reportContent td.contentLeft {
    width: 73%;
    padding-right: 40px;
}

table.reportContent td.contentRight {
    width: 28%;
   }

table.reportContent td.glossaryLeft {
    width: 55%;
    padding: 0 35px;
    
   }

.center {text-align:center}

.pagebox {
    background-color: #d4ead2;
    border: none;
    padding: 3px 16px 6px;
    margin: 24px 0;
     line-height: 1.4em;
}

.calloutbox {
    border-top: 5px #00a247 solid;
    border-bottom:5px #00a247 solid;
    background-color: #daedd8;
    line-height: 1.4em;
     padding: 8px;
     margin: 25px 0;
}

.objectivebox {
    border-top: 3px #00a247 solid;
    border-bottom: 3px #00a247 solid;
    font-weight: bold;
    padding: 10px 0;
    margin: 9px 0;
}

/*.floatright {
    float: right;
    margin: 12px;
}

.floatleft {
    float: left;
    margin: 12px 12px 12px 0;
}*/

.icon {
    margin: 0px 12px 12px 16px;
    vertical-align: middle;
    clear: both;
}

ul.none {
    list-style-type: none;
}


/*Styles for popup windows*/

#map {
    margin:0 auto;
    padding: 0;
    width: 966px;
    height: 663px;
    background: url(../images/strategic_framework_graphic.png) top left no-repeat #fff;
    font-family: arial, helvetica, sans-serif;
    font-size: 8pt;
  
}
#map li {
 margin:0;
 padding:0;
 list-style-type: none;
 list-style-image:none;
}
#map li a {
 position:relative;
 display:block;
 text-decoration:none;
 color:#000;
}
#map li a span { display:none; }

#map li a:hover span {
   position:relative;
   display:block;
   width:200px;
   left:20px;
   top:20px;
   border:1px solid #000;
   background:#fff;
   padding:5px;
    filter:alpha(opacity=90);
   opacity:0.9;
    }

#map a.publicService {
 top: 120px;
 left: 290px;
 width:70px;
 height:120px;
}
 
#map a.integrity {
 top: 0px;
 left: 390px;
 width:70px;
 height:120px;
}
 
#map a.respect {
 top: -120px;
 left: 490px;
 width:70px;
 height:120px;
}
 
#map a.collaboration {
 top: -240px;
 left: 590px;
 width:70px;
 height:120px;
}
 
#map a.family {
 top: -360px;
 left: 690px;
 width:70px;
 height:120px;
}

#map a.personalDev {
 top: -480px;
 left: 790px;
 width:70px;
 height:120px;
}

/*end popup styles*/

.bottomNav {background-color:#0f833a; clear:both; margin: 16px -30px 0; padding:16px 6px;}

.bottomNav a {color: #fff; font-weight: bold; text-decoration:none; font-size: 14px;display: inline;
 padding: 0px 16px;}
.bottomNav a:hover {text-decoration:underline;}
.bottomNav a .small {font-size: 11px;}